17 ส.ค. 2558

KMSPICO V10.1.5 BY HELDIGARD

KMSPICO V10.1.5




– Requirements: .NET 4.0 or Windows 8/8.1/10/2012/2016.
– Activate:
  • Windows Vista Bussines/Enterprise
  • Windows 7 Professional/Enterprise
  • Windows 8/8.1/10 All (By Now)
  • Office 2010/2013/2016 (Theorically)
  • Windows Server 2008/2008R2/2012/2012R2/2016 (Theorically)

  1. Run KMSpico_setup.exe
  2. Install it.
  3. (Optional) Create a tokens backup with the buttom: Create.
  4. Press the Red Button.
  5. Done.
Change Log
v10.1.5
– Support for Office 2016 Trial and Professional Edition